open All Channels
seplocked Macintosh
blankseplocked crossover trinity premium install error
 
This thread is older than 90 days and has been locked due to inactivity.


 
Author Topic

Knot Sure
Posted - 2008.01.10 03:19:00 - [1]
 

Hello all.

I downloaded the 30 day trial of crossover to run the pc version of eve on my mac. eve comes up in crossover as supported. When I try to install eve within crossover, I get an "admin access required" error. Eve premium will not install. Nor will crossover download and install eve for the pc.

Is anyone else having this problem and if so, is there a solution?

thanks

Capn Hack
Caldari
Posted - 2008.01.10 13:29:00 - [2]
 

the premium client wont work in anything but boot camp because none of the other stuff supports shader model 3, so youll be stuck with the old graphics. what you can try is to download the standard client yourself, cos theres a chance that the dual clients are whats confusing crossover, and point crossover to the installer file. if you still get the error then try using a util like onyx to repair your permissions.

Encad Briht
LifeLine Solutions
Posted - 2008.01.10 18:10:00 - [3]
 

Trinity wont work on CrossOver at the moment, because of some major reasons, one are the premium Graphics and the second is the asynchronious data loading which isnt featered in CrossOver6.2.

But they announced, that they will get EVE working in 7.0 which, hopefully, will be realeased this spring.
Would like to use EVE again on CrossOver, cause (Sorry Transgaming) in case of functuality (resolution settings/Window-Mode, Interaction with OSX) is CrossOver by far superior to the current client.


 

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only